div.container{ 
display: flex; 
} 

body { 
margin: 0px; 
} 

header.top { 
height: 100px; 
background-color:#808080; 
color: #000000; 
width:100%; 
} 

div.ttt{ 
margin-left: 12%; 
padding-top: 30px; 
display:flex; 
justify-content:space-around; 
align-items:center; 
font-size: 30px; 
display: flex; 

flex-wrap:wrap; 
} 
#log { 
width: 100px; 
height: 100px; 
float: right; 
} 

div.container{ 
flex-direction:column; 
} 

div.l{ 
background-color:rgb(131, 235, 221); 
color: #000000; 
font-size: 125%; 
width: 100%; 
margin: 0 auto; 
margin-top:10px; 
align-items: center;  
} 

div.item-1 { 
order: -2; 
} 
div.item-2 { 
order: 2; 
} 
div.item-3 { 
order: 1; 
} 

@media screen and (min-width:850px) 
{ 
	div.container{ 
flex-direction: column-reverse; 
} 


div.item-1 { 
order: 2; 
} 
div.item-2 { 
order: 1; 
} 
div.item-3 { 
order: -2; 
} 

header.top{ 
width:100%; 
background-color:#808080; 
padding: 20px; 
height:200px; 
} 

div.t{ 
color: #000000; 
background-color: rgb(149, 239, 255); 
font-size: 180%;
margin-top: 15px; 
} 


#log{ 
float:left; 
margin-left:165px; 
width:175px; 
height:175px; 
margin-right: 10px; 
margin-bottom:10px; 
margin-top: 10px; 
} 

div.ttt{ 
font-size: 125%; 
max-width:960px; 
margin: 0 auto; 
margin-top:20px; 
padding:10px; 
background-color:#808080; 
color: #000000; 
display:flex; 
justify-content:space-around; 
align-items:center; 
flex-wrap:wrap; 
} 

div.l{ 
font-size: 125%; 
max-width:960px; 
margin: 0 auto; 
margin-top:20px; 
padding:10px; 
background-color:#808080; 
color: #000000; 
} 
}

table
{
	border: 1px solid black;
	width: 100%; 

}

td
{
	border: 1px solid black;
}

tr.even { 
background: rgb(153, 231, 255); 
} 

footer.foot{  
background-color:rgb(153, 252, 255); 
padding: 10px; 
height: 10px; 
}
